Drupal Webform Module HTML Injection Vulnerability

Bugtraq ID: 35197
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 03 2009 12:00AM
Updated: Jun 03 2009 10:29PM
Credit: David Rothstein
Vulnerable: Drupal Webform Module 6.x-2.0-beta3
Drupal Webform Module 6.x-2.0-beta2
Drupal Webform Module 5.x-2.0-beta3
Drupal Webform Module 5.x-2.0-beta2
Drupal Webform Module 5.x-1.9
Drupal Webform Module 5.x-1.10
Not Vulnerable: Drupal Webform Module 6.x-2.7
Drupal Webform Module 5.x-2.7


 

Privacy Statement
Copyright 2010, SecurityFocus